元の質問者の松原です。

From: akira yamada / やまだあきら <akira / arika.org>
Subject: [ruby-list:17605] Re: can't exec extconf.rb (LoadError)

> jota> 症状:
> jota> ruby extconf.rb を実行しようとすると、以下のエラーが出力される
> jota> 
> jota> ---
> jota> extconf.rb:1:in `require': No such file to load -- mkmf (LoadError)
> jota>         from extconf.rb:1
> jota> ---
> 
> In article 17581, <19991010101813D.ttate / jaist.ac.jp>
> t> mkmf.rbが入ってないようです。
> 
> その行りです. Debian の ruby パッケージには
> mkmf.rb やヘッダファイルの類は入っておらず, 
> ruby-dev パッケージに入れてあります. したがって

> 拡張ライブラリや mod_ruby のようなソフトウェアを
> Debian 上(のパッケージを使った環境)で開発するためには
> ruby-dev パッケージをインストールしておく必要があります. 

ご指摘の通りで、問題が解決しました。 ありがとうございました。

ちなみにこの ML ではもう少し高度な話題がメインのようですが、他に適当な
所をみつけられなかったので、こちらで質問させていただきました。   
ありがとうございました。

regards,
jota